
Redmine - Defect #11856

Cant found the repository  tab 

2012-09-17 17:09 - zam kp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.3.1

Description

Hi

I am not able to found the repository tab in my projects. I already enable the Repository  in  Administration -> Settings,also enabled 

the repository in the module also

Please help  me its Urgent because i want to link the git repo with the redmine

Thanks

History

#1 - 2012-09-17 17:19 - Etienne Massip

- Category set to SCM

- Priority changed from Urgent to Normal

Probably a plugin issue, see #11680.

#2 - 2012-09-17 19:46 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

#3 - 2012-09-18 17:26 - zam kp

- % Done changed from 0 to 100

Thanks for the update
